.ios-scrollbar {
  padding-bottom: 20px;
  position: relative;
}

.ios-scrollbar::after {
  content: '\f178';
  font-family: 'FaLight', sans-serif;
  font-size: 15px;
  line-height: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* elfsight */
.flipbook-placeholder {
  display: flex;
  flex-direction: row;
  max-width: 500px;
  margin: 0 auto;
  gap: var(--g-gap-s);
  align-items: center;
}

.flipbook-placeholder img {
  max-width: 200px;
  width: 30%;
}

.flipbook-placeholder button {
  margin-top: 1rem;
}


/* =============================================================================
   Standard contentelements
   ========================================================================== */

/* Uploads */
.uploads__item {
  background-color: rgb(var(--c-neutral-lighter));
}

.content .frame-bg-grey .uploads__item {
  background-color: rgb(var(--c-neutral-lightest));
}

.uploads__link {
  color: rgb(var(--c-neutral-dark));
}

.uploads__title {
  color: rgb(var(--c-primary));
  font-size: var(--f-size-l-1);
}

.uploads__arrowpath {
  stroke: rgb(var(--c-primary));
}

@media (hover: hover) {
  .content .frame-bg-grey .uploads__item:hover,
  .uploads__item:hover {
    background-color: rgb(var(--c-primary));
  }

  .uploads__item:hover,
  .uploads__item:hover .uploads__description,
  .uploads__item:hover .uploads__title {
    color: rgb(var(--c-neutral-lightest));
  }

  .uploads__item:hover .uploads__arrowpath {
    stroke: rgb(var(--c-neutral-lightest));
  }
}

/* Menus */
.frame-type-menu_pages li a,
.frame-type-menu_sitemap li a {
  color: rgb(var(--c-neutral-dark));
}

/* Paginator */
ul.f3-widget-paginator {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

ul.f3-widget-paginator li {
  list-style-type: none;
  width: 45px;
  height: 45px;
  margin: 0 1.6px 16px;
  background: rgb(var(--c-neutral-lighter));
  display: flex;
  justify-content: center;
  align-items: center;
}

ul.f3-widget-paginator a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

ul.f3-widget-paginator li.current {
  background: rgb(var(--c-primary));
  color: rgb(var(--c-secondary));
}

ul.f3-widget-paginator li.current a {
  color: rgb(var(--c-secondary));
}

@media (hover: hover) {
  ul.f3-widget-paginator li:hover {
    background: rgb(var(--c-primary));
    color: rgb(var(--c-neutral-lightest));
  }

  ul.f3-widget-paginator li:hover a {
    color: rgb(var(--c-neutral-lightest));
  }
}

ul.f3-widget-paginator li.previous a::after {
  content: '\f053';
  font-family: 'FaLight', sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  font-size: var(--f-size);
}

ul.f3-widget-paginator li.next a::after {
  content: '\f054';
  font-family: 'FaLight', sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  font-size: var(--f-size);
}

/* =============================================================================
   Footer
   ========================================================================== */

.footer {
  padding: 2em 0;
  border-top: 3px solid rgb(var(--c-neutral-lightest));
}

.footer a {
  color: rgb(var(--c-neutral-darker));
}

@media (hover: hover) {
  .footer a:hover {
    color: rgb(var(--c-primary));
  }
}

.footer .grid__col > .frame > .grid__12 {
  gap: 0 4%;
}

.footer .grid__col .grid__12 > .grid__col {
  grid-column: span 4;
}

@media (min-width: 641px) {
  .footer {
    padding: 3em 0;
  }
}

@media (min-width: 800px) {

  .flipbook-placeholder {
    gap: var(--g-gap);
  }

  .footer > .frame > .grid__12 {
    grid-template-columns: 30% 1fr;
    column-gap: 4%;
  }

  .footer > .frame > .grid__12 > .grid__col {
    grid-column: auto;
  }

  .footer > .frame > .grid__12 > .grid__col:last-child {
    grid-column: 2 / 3;
  }
}

@media (min-width: 1081px) {
  .footer > .frame > .grid__12 {
    grid-template-columns: 19.33% 41.96% 30.64%;
  }

  .footer > .frame > .grid__12 > .grid__col:last-child {
    grid-column: auto;
  }
}

/* Scroll to top */
button.scrolltop {
  display: none;
  position: fixed;
  right: 0;
  bottom: 38px;
  width: 35px;
  height: 35px;
  padding: 0;
  cursor: pointer;
  z-index: 50000;
}

.scrolltop.-visible {
  display: flex;
  align-items: center;
  justify-content: center;
}

.scrolltop::before {
  content: '';
  display: block;
  width: 30px;
  height: 7px;
  background-color: rgb(var(--c-neutral-lightest));
  -webkit-mask-image: url("../Images/scrolltop.svg");
  mask-image: url("../Images/scrolltop.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: 0 0;
  mask-position: 0 0;
  -webkit-mask-size: 30px 13px;
  mask-size: 30px 13px;
}

@media (min-width: 641px) {
  button.scrolltop {
    right: 20px;
    bottom: 50px;
    width: 50px;
    height: 50px;
  }

  .scrolltop::before {
    height: 13px;
  }
}

@media (hover: hover) {
  .scrolltop:hover::before {
    background-color: rgb(var(--c-secondary));
  }
}

/* =============================================================================
   Menus
   ========================================================================== */

/* Metanav */
.metanav {
  background: rgb(var(--c-neutral-lightest));
  border-top: 3px solid rgb(var(--c-neutral-lightest));
}

.metanav__nav {
  display: flex;
  flex-wrap: wrap;
  grid-column: 1 / -1;
  background: rgb(var(--c-neutral-lighter));
  padding: 0 3%;
}

.metanav__link {
  height: 35px;
  margin-right: 1em;
  color: rgb(var(--c-neutral-dark));
  line-height: 35px;
  text-transform: uppercase;
}

.metanav__separator {
  display: none;
}

@media (hover: hover) {
  .metanav__link:hover {
    color: rgb(var(--c-primary));
  }
}

@media (min-width: 641px) {
  .metanav > * {
    grid-row: 1;
  }

  .metanav__nav {
    grid-column: 2 / 5;
    justify-self: start;
    background: transparent;
    padding: 0;
  }
}

/* Portalnav in the footer */
.portalnav.-footer {
  display: none;
}

@media (min-width: 641px) {
  .portalnav.-footer {
    display: flex;
    position: static;
    justify-self: end;
  }

  .-portal .portalnav.-footer .portalnav__item {
    display: block;
  }
}

/* =============================================================================
   Forms
   ========================================================================== */

input,
select,
textarea {
  border: 1px solid rgb(var(--c-neutral-light));
  padding: calc(0.6rem - 1px) 0.6rem;
  margin: 0 0 0.5rem 0;
  line-height: 1.4;
}

/* =============================================================================
   Info box (frame_class = textbox)
   ========================================================================== */

.content .frame-textbox {
  padding: 2rem;
  background: rgb(var(--c-neutral-lightest));
  font-size: var(--f-size-s-1);
}

/* =============================================================================
   Media Queries
   ========================================================================== */
